---
{:title "Yottabyte"}
---

# Was ist ein Yottabyte?

Wieviel ist das? Wie kann man sich so eine Zahl vor Augen halten?

Zur Verdeutlichung, die Reihenfolge der Binärpräfixe ist:

- Kilo
- Mega
- Giga
- Tera
- Peta
- Exa
- Zetta
- Yotta

<blink>

Wie kann man so eine gigantische Menge von Bytes nachstellen? Die Überlegung stammt von Anfang 2011, da waren Terabytefestplatten so langsam üblich. Also nimmt man eine entsprechend große Menge solcher Datenträger und vergleicht diese mit bekannten Größen.

Die nachfolgende Liste an Rechnungen und Beispielen haben keinerlei Anspruch auf Korrektheit, Praxisnähe oder Machbarkeit. Als Berechnungsgrundlage dient meine alte eigene 1TB-Festplatte - Typ Samsung HD 103 SJ.

- 10 hoch 15 (1.000.000.000.000.000 oder 1 Billiarde) Festplatten zu je 1 Terabyte entsprechen 1 Yottabyte, oder einer Trilliarde Megabyte
- Bei einem Cache von 32 Megabyte pro Festplatte haben wir 32 Zettabyte oder 32 Tausend Exabyte Cache
- Bei einem Stromverbrauch von 7,2 Watt pro Festplatte ergibt sich bei 10 hoch 15 Festplatten ein Gesamtstromverbrauch von 7,2 Billionen Kilowatt oder 7,2 Milliarden Megawatt
    - Dies entspricht der Leistung von 4.500.000 Atomkraftwerken
- Die Masse einer Festplatte beträgt 625g - bei einer Billiarde Festplatten ergeben das 625.000.000 Kilotonnen Masse
    - Die Masse der Titanic betrug zu "Lebzeiten" 53.147 Tonnen
    - Die Masse einer Billiarde Samsung HD 103 SJ entspricht der Masse von 11.759.835,92 Titanicen (Pluralbildung korrekt?)
- Eine Samsung HD 103 SJ kann mit einer Geschwindigkeit von bis zu 96,582 Megabyte pro Sekunde beschrieben werden
    - Eine Billiarde Samsung HD 103 SJ nacheinander komplett zu beschreiben dauert 1,035389 mal 10 hoch 19 Sekunden. Diese unscheinbare Sekundenanzahl entspricht 32.800.000.000.000 (32,8 Billionen) Jahren
- Eine Samsung HD 103 SJ hat folgende Maße: Höhe 26,1mm, Breite 101,5mm, Länge 147,0mm
    - Die Fläche von 1 Billarde dieser Festplatten beträgt 14.838.680.000.000.000.000.000 - also rund 14 Trilliarden Quadratkilometern. Wenn man davon ausgeht, dass die Erde eine Fläche von 510 Millionen Quadratkilometern aufweist, braucht man ungefähr 29.095.450.980.392,15 (rund 29 Billionen) Erden, um alle Platten nebeneinander auslegen zu können. Naja, im Universum gibt es ja genug Sterne...
